## ros-humble-rcss3d-agent-msgs 0.2.1

=== debian/changelog ===
ros-humble-rcss3d-agent-msgs (0.2.1-1jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Wed, 29 Jun 2022 15:00:00 -0000

ros-humble-rcss3d-agent-msgs (0.2.0-1jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Tue, 14 Jun 2022 15:00:00 -0000

ros-humble-rcss3d-agent-msgs (0.0.7-1jammy) jammy; urgency=high

  * fix phi and theta being swapped around
  * Update package.xml maintainer
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Sat, 23 Apr 2022 15:00:00 -0000

ros-humble-rcss3d-agent-msgs (0.0.6-1jammy) jammy; urgency=high

  * add Synchronize message
  * add effector msg to allow synchronize effector to be used
  * Contributors: ijnek

 -- kenji <kenjibrameld@gmail.com>  Thu, 03 Feb 2022 15:00:00 -0000

ros-humble-rcss3d-agent-msgs (0.0.5-1jammy) jammy; urgency=high

  * add score left and score right to message received from simulator
  * add team name to hear msg
  * Contributors: ijnek

 -- kenji <kenjibrameld@gmail.com>  Wed, 02 Feb 2022 15:00:00 -0000

ros-humble-rcss3d-agent-msgs (0.0.4-1jammy) jammy; urgency=high



 -- kenji <kenjibrameld@gmail.com>  Fri, 28 Jan 2022 15:00:00 -0000

ros-humble-rcss3d-agent-msgs (0.0.3-1jammy) jammy; urgency=high

  * Implemented all rcss3d_agent_msgs interfaces
  * Contributors: ijnek

 -- kenji <kenjibrameld@gmail.com>  Thu, 27 Jan 2022 15:00:00 -0000
